

/* Other destinations */

	#other_destinations  {
		width:700px;
		border:0px solid #ffee00;
	}
		

/*
	#other_destinations h1 {
		font-size:18px;
		color: #ffee00;
		padding:0 0 5px 0;
		margin:0;
	}



	#other_destinations #anfrage:link, #anfrage:visited {
		float:left;
		background:url(../navigator/letter2.png) 0 2px no-repeat;
		display:block;
		padding-left:27px;
		font-size:12px;
		height:20px;
	}

*/







	#other_destinations .land {
		font-size:18px;
		font-weight:bold;
		color: #ffee00;
		margin:20px 0 5px 0;
	}

	#other_destinations .liste:link {
		display:block;
		background-color:#416CB8;
		width:680;
		font-size:13px;
		font-weight:bold;
		text-decoration:none;
		padding:10px;
		margin-top:2px;
	}

	#other_destinations .details {
		display:none;
		background-color:#416CB8;
		color: #cfdaed;
		width:660px;
		padding:10px 20px 20px 20px;
		margin:10px 0 10px 0;
	}


	#other_destinations .details .name {
		float:left;
		font-size:18px;
		font-weight:bold;
		color: #ffee00;
	}

	#other_destinations .details .close {
		float:right;
		margin:10px 0 0 20px;
	}


	#other_destinations .details .anfrage:link, #other_destinations .details .anfrage:visited {
		float:right;
		display:block;
		background:url(../navigator/letter2.png) 0 2px no-repeat;
		padding:0 0 0 27px;
		height:20px;
		margin-top:10px;
	}

